/* ======== ARTICLES GRID ======== */

.gridContainerFeatures {
    display: flex;
    
    justify-content: center; 
    align-items: flex-start;
    flex-wrap: wrap; 
}

.features {
    width: 414px;
    height: 414px;
    margin: 10px;
    position: relative;
}

.featuredThumb{
    width: 414px;
    height: 414px;

    opacity: 0.25;

    transition: all 200ms ease 0s;
}

.features:hover:hover .featuredThumb {
    opacity: 0.45;
}

.featuredText {
    width: 414px;
    height: 414px;

    position: absolute;
    top: 0px;

    display: flex;
    justify-content: flex-end; 
    align-items: stretch; 
    flex-direction: column;  
}

.featuredText a, .featuredText p, .featuredText h3 {
    color: white;
    padding: 0 30px 0 30px;
}

.featuredText a, .featuredText p {
    font-size: 0.7em;
}

.features:hover h3 {
    text-decoration: underline;
}

.featuredText h3 {
    font-size: 1.2em;
    margin-bottom: 15px;
}

.featuredText p {
    margin-bottom: 15px;
}


/* ======== ARTICLES ======== */

.article {
    width: 70%;
    margin: auto;
}

.article br{
    height: 15px;
}

.article h3 {
    font-size: 2em;
    padding: 20px 0;
}

.article .articleContent {
    font-size: 1.1em;
    text-indent: 3em;
}

.article .articleInformation{
    font-size: 0.8em;
    padding: 20px 0;
}